#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-HTqUkR6oAWoKy05bRsY8hu
key:                  yesod-form-1.6.7-HTqUkR6oAWoKy05bRsY8hu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  6ca690be4427757c0a2be12b9cbce92d
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-HTqUkR6oAWoKy05bRsY8hu
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    attoparsec-0.13.2.4-2hXHhVC1QQNJDYHhvxUfCW base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-CzlR3rxxQ0z5U2ZpHalaKj
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K
    byteable-0.1.1-EIsD8YjxajzGjEMLynBvyB bytestring-0.10.10.0
    containers-0.6.2.1 data-default-0.7.1.1-I5ttmgUOL407qEVhfvYDbu
    email-validate-2.3.2.13-9NRA6ur5InFELK3GQsBRYY
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    persistent-2.10.5.2-9BIYorPhDATE1yMmPo4ioH
    resourcet-1.2.4.2-Hz0qbBhLH5Z2QSAWMqUgsk
    shakespeare-2.0.24.1-LG0NOmDp8DtLQbn8ZAY4lE text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-IWcyYOCjAm11c4pmte5No1
    xss-sanitize-0.3.6-179TQw9eWIYGzveXXbh45w
    yesod-core-1.6.18-BWIXY57lSFnJzDYy1ulbHZ
    yesod-persistent-1.6.0.4-1hBlTtthe1J72vUzy2HOyo

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

